Details

      Description

      I think that also jackrabbit-text-extractors, jackrabbit-spi-commons, jackrabbit-spi and jackrabbit-core libraries should be budles. How could we otherwise use Jackrabbit in the OSGi environment if not all required libraries are bundles? You maybe could also provide jcr-1.0.jar as OSGi bundle. Current;y I must create bundles from forementioned libraries by using the bnd tool. Thanks in advance.

        Attachments

        1. jcr1991-spi.patch
          2 kB
          Alexander Klimetschek

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              zdila Martin Zdila
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: